Changeset 105633 in spip-zone for _themes_/zpip-1/essential


Ignore:
Timestamp:
Aug 5, 2017, 10:34:17 AM (22 months ago)
Author:
ydikoi@…
Message:

compatibilité spip 3.2

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _themes_/zpip-1/essential/plugin.xml

    r103876 r105633  
    11<plugin>
    22        <nom>Essential</nom>
    3         <version>1.0.2</version>
     3        <version>1.0.3</version>
    44        <auteur>[ydikoi->http://www.ydikoi.net]</auteur>
    55        <licence>Creative Commons by-sa</licence>
     
    1010        <prefix>theme_essential</prefix>
    1111        <etat>stable</etat>
    12         <necessite id="SPIP" version="[2.0.10;3.1.99]" />
     12        <necessite id="SPIP" version="[2.0.10;3.2.99]" />
    1313        <utilise id="Z" version="[1.2.0;]" />
    1414        <categorie>theme</categorie>
Note: See TracChangeset for help on using the changeset viewer.